#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-1TlUaxyE17u8o3fD1ltjP0
key:                  lifted-async-0.10.1.2-1TlUaxyE17u8o3fD1ltjP0
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  50140086328b3b435cc492eeb4660972
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-1TlUaxyE17u8o3fD1ltjP0
depends:
    async-2.2.2-1UDNBQt1FZT3hFnj3pNOzV base-4.14.1.0
    constraints-0.12-49TNvFaRHxlBkuhWTalq6y
    lifted-base-0.2.3.12-MW2687OUa47lInxA8vClw
    monad-control-1.0.2.3-Eo9aFRguiUZCYOFmu1uj0K
    transformers-base-0.4.5.2-D9HijI2JJOGDcV6ujVzLn8

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

